Ryzom - Bug # 951

Status: Closed Priority: Low

Author: kervala Category: NeL: General
Created: 05/31/2010 Assignee: kervala
Updated: 07/15/2010 Due date:

Subiject: Use nIWindow instead of void* for window ID

Description

Since we added a nlWindow type for OS-dependent windows ID, we should use them.

History

#1 - 05/31/2010 01:19 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r248.

#2 - 05/31/2010 01:20 pm - kervala

- Target version set to Version 0.8.0

#3 - 07/15/2010 04:31 pm - kervala
- Status changed from Resolved to Closed
